@import './Logo';

.banner {
  @extend .main-container;

  min-height: calc(100vh - 7.875rem);
  display: flex;
  flex-direction: column;
  padding-top: 3rem;
  padding-bottom: 3rem;
  box-sizing: border-box;

  &__footer-text {
    margin-top: 1.5rem;
    @include font($primary-font, 1.5rem, $font-primary-color);
    text-align: right;
  }
}

// PHONE
@include phone {
  .banner {
    padding-top: 10%;
    padding-bottom: 10%;

    &__footer-text {
      font-size: 1.125rem;
    }
  }
}
